@charset "UTF-8";

body, html{
    background-color: white;
}

section#conteudo{
    flex-flow: column nowrap;
    background-color: white;
}

section#conteudo > main{
    border-radius: 0px;
    background-color: white;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100vh;
}

section#conteudo > main > article#text{
    padding: 0px;
    margin-top: 20px;
}

section#conteudo article#text{
    float: none;
    width: 85vw;
    margin: auto;
}

article#image > picture > img{
    margin: 0px;
    width: 100vw;
    height: auto;
    margin-bottom: 50px;
}

input#imail{
    width: 100%;
}

button.texto{
    width: 100%;
    margin-bottom: 15px;
}


section#success{
    flex-flow: column nowrap;
    background-color: white;
}

section#success > main{
    border-radius: 0px;
    background-color: white;
    display: flex;
    flex-flow: column nowrap;
   justify-content: center;
   align-items: center;
    width: 90vw;
}

section#success > main > article#text{
    padding: 0px;
    margin-top: 20px;
}

section#success h1{
    margin-top: 30px;
    margin-bottom: 25px;
}

section#success button.texto{
    margin-top: 250px;
}